main{
display: inline-flex;
flex-direction: row;
margin-top: 120px;
}

nav {
    padding-left: 27px;
padding-right: 53px;
padding-bottom: 20px;
background-color: rgb(248, 228, 200);
overflow: scroll;
height: 240px;
width: 220px;
border-style: dotted;
border-width: 10px;
}

article {
background-color: aliceblue;
border-style: double;
text-align: center;
padding-bottom: 34px;
padding-left: 10px;
padding-right: 10px;
}

p{
    font-size:larger;
}

img{
    width: 100%;
}

.minimg{
    min-width: fit-content;
}